Apple has released an updated version of its Fibre Channel Utility for the cards included in some dual and quad Macs.

Fibre Channel Utility 2.1.4 is a 500k download and is intended for Apple's dual- and quad- channel 4Gb Fibre Channel Card, however the new software isn't compatible with all systems.

Apple notes that: "For Mac OS X 10.4 to 10.4.7, you will need Fibre Channel Utility 2.0, which will not configure the Apple Dual- and Quad-Channel 4Gb Fibre Channel Card." In addition: "Mac OS X 10.3 users will need Fibre Channel Utility 1.0.3, which will also not configure the Apple Dual- and Quad-Channel 4Gb Fibre Channel Card."